import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/job_title", createCrudRouter("job_title", ["job_title_id"]));

export default router;

